.querystyle1023370{ border: 0px; line-height: 29px; padding: 0px; text-indent: 1em;}
.searchstyle1023370{ width: 196px; height: 29px; background-color: #ffffff;}

/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_1 ul
    {
        height: 120px;
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:center;
        position:relative;}
    .nav_menustyle_1_1 li:first-child
    {
        display:none;}
    .nav_menustyle_1_1 ul li ul li:first-child
    {
        display:block;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_1 ul li ul li
    {
        float:none;
        z-index:100;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_1 ul li ul li ul
    {
        left:100%;
        top:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_1 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_1 table table
    {
        top:0px;}
    .nav_menustyle_1_1 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 a
{
    width:100px;         /*菜单宽度*/
    height:120px;        /*菜单高度*/
    line-height:120px;   /*字体高度, 可设为菜单高度*/
    font-size:16px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#ffffff; /*背景色*/
    font-weight:bold;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_1 a:hover
{
    color:#032f55; /*鼠标移上颜色*/
    background:url(static/images/nav-h.gif) repeat-x bottom;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_1 table 
{
    top:26px;}   
.nav_menustyle_1_1 table table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li a
{
    width:100px;         /*菜单宽度*/
    height:39px;        /*菜单高度*/
    line-height:39px;   /*字体高度, 可设为菜单高度*/
    font-size:12px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#ffffff; /*背景色*/
    font-weight:bold;
    border-top: 1px solid #D8E1CC;}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li a:hover
{
    background-color:#03569d;
    color:#FFF;
    background-image:none;}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li ul li a
{
        width:100px;         /*菜单宽度*/
    height:39px;        /*菜单高度*/
    line-height:39px;   /*字体高度, 可设为菜单高度*/
    font-size:12px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#ffffff; /*背景色*/
    font-weight:bold;
    border-top: 1px solid #D8E1CC;}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{
        background-color:#03569d;
    color:#FFF;
    background-image:none;}

.titlestyle1023373{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1023388{ text-align: left; padding-left: 10px;}
.summarystyle1023388{ background-color: rgba(0, 0, 0, 0.6); color: #ffffff; font-size: 20px; font-weight: bold; width: 100%; line-height: 50px; bottom: 0px; height: 50px; left: 0px;}

.titlestyle1023393{ font-size: 20px; color: #a30000; font-weight: bold; text-align: center; padding: 20px 0px 0px; display: block; width: 585px;}
.timestyle1023393{ font-size: 9pt ;}
.summarystyle1023393{ font-size: 14px; color: #7d7d7d; line-height: 24px; text-indent: 1em; padding-bottom: 20px; display: block; height: 50px; overflow: hidden;}
.winstyle1023393{ border-bottom: 1px solid #f2f2f2; margin-bottom: 8px;}
A.c1023393 {
font-size: 20px; color: #a30000; font-weight: bold; text-align: center; padding: 20px 0px 0px; display: block; width: 585px;}
A.c1023393:link {
color:;}
A.c1023393:visited {
color:;}
A.c1023393:active {
color: ;}
A.c1023393:hover {
color: ;}
.morestyle1023397{ font-size: 9pt ;}
.clickstyle1023397{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle1023397{ height: 36px; line-height: 36px; font-size: 16px; color: #313131; padding-left: 10px;}
.columnstyle1023397{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1023397{ font-size: 16px; color: #a0a0a0;}
A.c1023397 {
height: 36px; line-height: 36px; font-size: 16px; color: #313131; padding-left: 10px;}
A.c1023397:link {
color:#222222;}
A.c1023397:visited {
color:#222222;}
A.c1023397:active {
color: #222222;}
A.c1023397:hover {
color: #cc0000;}
.titlestyle1023398{ font-size: 20px; color: #a30000; font-weight: bold; text-align: center; padding: 20px 0px 0px; display: block; width: 585px;}
.timestyle1023398{ font-size: 9pt ;}
.summarystyle1023398{ font-size: 14px; color: #7d7d7d; line-height: 24px; text-indent: 1em; padding-bottom: 20px; display: block; height: 50px; overflow: hidden;}
.winstyle1023398{ border-bottom: 1px solid #f2f2f2; margin-bottom: 8px;}
A.c1023398 {
font-size: 20px; color: #a30000; font-weight: bold; text-align: center; padding: 20px 0px 0px; display: block; width: 585px;}
A.c1023398:link {
color:;}
A.c1023398:visited {
color:;}
A.c1023398:active {
color: ;}
A.c1023398:hover {
color: ;}
.morestyle1023399{ font-size: 9pt ;}
.clickstyle1023399{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle1023399{ height: 36px; line-height: 36px; font-size: 16px; color: #313131; padding-left: 10px;}
.columnstyle1023399{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1023399{ font-size: 16px; color: #a0a0a0;}
A.c1023399 {
height: 36px; line-height: 36px; font-size: 16px; color: #313131; padding-left: 10px;}
A.c1023399:link {
color:#222222;}
A.c1023399:visited {
color:#222222;}
A.c1023399:active {
color: #222222;}
A.c1023399:hover {
color: #cc0000;}
.selectstyle1023407{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1023407{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

